Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rw-r--r--org.eclipse.help.ui/.settings/.api_filters43
-rw-r--r--org.eclipse.help.ui/META-INF/MANIFEST.MF2
2 files changed, 1 insertions, 44 deletions
diff --git a/org.eclipse.help.ui/.settings/.api_filters b/org.eclipse.help.ui/.settings/.api_filters
deleted file mode 100644
index 1c95b4033..000000000
--- a/org.eclipse.help.ui/.settings/.api_filters
+++ /dev/null
@@ -1,43 +0,0 @@
-<?xml version="1.0" encoding="UTF-8" standalone="no"?>
-<component id="org.eclipse.help.ui" version="2">
- <resource path="META-INF/MANIFEST.MF">
- <filter comment="Removed re-exported IPlatformRunnable via bug 564890" id="926941240">
- <message_arguments>
- <message_argument value="4.3.0"/>
- <message_argument value="4.2.200"/>
- </message_arguments>
- </filter>
- </resource>
- <resource path="META-INF/MANIFEST.MF" type="org.eclipse.core.runtime.ILibrary">
- <filter comment="Bug 572013 - removed ILibrary, IPluginPrerequisite, IPluginRegistry" id="305422471">
- <message_arguments>
- <message_argument value="org.eclipse.core.runtime.ILibrary"/>
- <message_argument value="org.eclipse.help.ui_4.2.200"/>
- </message_arguments>
- </filter>
- </resource>
- <resource path="META-INF/MANIFEST.MF" type="org.eclipse.core.runtime.IPlatformRunnable">
- <filter comment="Removed re-exported IPlatformRunnable via bug 564890" id="305422471">
- <message_arguments>
- <message_argument value="org.eclipse.core.runtime.IPlatformRunnable"/>
- <message_argument value="org.eclipse.help.ui_4.2.200"/>
- </message_arguments>
- </filter>
- </resource>
- <resource path="META-INF/MANIFEST.MF" type="org.eclipse.core.runtime.IPluginPrerequisite">
- <filter comment="Bug 572013 - removed ILibrary, IPluginPrerequisite, IPluginRegistry" id="305422471">
- <message_arguments>
- <message_argument value="org.eclipse.core.runtime.IPluginPrerequisite"/>
- <message_argument value="org.eclipse.help.ui_4.2.200"/>
- </message_arguments>
- </filter>
- </resource>
- <resource path="META-INF/MANIFEST.MF" type="org.eclipse.core.runtime.IPluginRegistry">
- <filter comment="Bug 572013 - removed ILibrary, IPluginPrerequisite, IPluginRegistry" id="305422471">
- <message_arguments>
- <message_argument value="org.eclipse.core.runtime.IPluginRegistry"/>
- <message_argument value="org.eclipse.help.ui_4.2.200"/>
- </message_arguments>
- </filter>
- </resource>
-</component>
diff --git a/org.eclipse.help.ui/META-INF/MANIFEST.MF b/org.eclipse.help.ui/META-INF/MANIFEST.MF
index 18fc6f261..ec1fc19bd 100644
--- a/org.eclipse.help.ui/META-INF/MANIFEST.MF
+++ b/org.eclipse.help.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %help_system_plugin_name
Bundle-SymbolicName: org.eclipse.help.ui; singleton:=true
-Bundle-Version: 4.3.0.qualifier
+Bundle-Version: 4.3.100.qualifier
Bundle-Activator: org.eclipse.help.ui.internal.HelpUIPlugin
Bundle-Vendor: %providerName
Bundle-Localization: plugin

Back to the top